/*
 Table Of Contents
 1.) Eric Meyer's Reset
 2.) Global Typography
	 2.0.1) Font Face
	 2.0.2) Global Headings
	 2.0.3) Form Elements
	 2.0.4) List styles
	 2.0.5) General Text Formatting
	 2.0.6) Link elements
	 2.0.7) Table Elements
	 2.0.8) Button Styles
	 2.0.9) Sprite Icons
 3.) Site Wide Content
 4.) Header Style
 5.) Footer Style
 ===============================================*/

/*
 1.) Eric Meyer's Reset
 ----------------------------------------*/
/**
 * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
 * http://cssreset.com
 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h3, h4, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*
 1.) Global Typography
 ----------------------------------------*/
*, :before, :after{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	font-size: 100%;
}
body {
	font-size: 62.5%;
	font-family: 'Roboto Condensed', sans-serif;
	
}
/*
 2.0.1) Font Face
 -----------------------------*/
/*Put Your font face Styles here*/

/*
 2.0.2) Global Headings
 -----------------------------*/
h1, h2, h3, h3, h4, h6 {
	font-weight: normal;
	color: #161e21;
	line-height: 1;
}
h1 {
	font-size: 60px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
	line-height: 57px;
}
h2 {
	font-size: 24px;
	color: #2f2f2f;
	font-weight: 700;
	text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif;
	
}
h4 {
	font-size: 36px;
	color: #000000;
	font-weight: 300;
	font-family: 'Roboto Condensed', sans-serif;
	
	
}
h3 {
	font-size: 18px;
    color: #333333;
   line-height: 21px;
    font-weight: 700;
}
h5 {
	font-size: 14px;
	color: #2f2f2f;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 1.2;
}
.user-notification h4 {
	font-size: 14px;
	color: #2f2f2f;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 1.2;
}
h6 {
	
}
/*
 2.0.3) Form Elements
 -----------------------------*/
button, input, optgroup, select, textarea {
	margin: 0;
	padding: 0;
	font-size: 100%;
	color: inherit;
	background: #fff;
	border: 1px solid #ccc;
	font-family: 'Roboto Condensed', sans-serif;
}
input {
	line-height: normal;
}
input:focus, select:focus, textarea:focus, button:focus {
	border: 1px #888 solid;
	outline: 0;
}
input[type="checkbox"], input[type="radio"] {
	padding: 0;
	border: none;
}
button, input[type="button"], input[type="reset"], input[type="submit"], input[type="file"] {
	-webkit-appearance: none;
	cursor: pointer;
	line-height: normal;
	overflow: visible;
}
button[disabled], input[disabled] {
	cursor: default;
	color: #999;
	border-color: #ccc;
}
button::-moz-focus-inner, input::-moz-focus-inner {
	padding: 0;
	border: 0;
}

/*
 2.0.4) List Styles
 ---------------------------------*/
ul, ol, dl {
	font-size: 100%;
	line-height: 1.5;
}
li, dt {
	line-height: 1.5em;
}
dl {
	margin: 0 0 1em 0;
}
dd {
	margin: 0 0 1em 0.8em;
}
ul {
	list-style-type: none;
	
}
ol {
	list-style-type: decimal;
	margin: 0 0 1em 0;
}
ul ul, ol ul {
	list-style-type: none;
	margin-top: 0;
}
ol ol {
	list-style-type: lower-latin;
	margin-top: 0;
}

/*
 2.0.5) General Text Formatting
 -----------------------------------*/
p {
	font-size: 100%;
	line-height: 1.5;
}
blockquote, cite, q, var, dfn {
	font-style: italic;
}
blockquote {
	background: transparent;
	color: #666666;
}
small {
	/* font-size: 12px; */
	font-size: 85.71429%;
	line-height: 1.75;
}
pre, code, kbd, tt, samp, var {
	font-size: 100%;
}
pre {
	font-size: 100%;
	line-height: 1.5;
	margin: 0 0 1.5em 0;
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
pre, code {
	color: #880000;
}
kbd, samp, var {
	color: #666666;
	font-weight: bold;
}
acronym, abbr {
	border-bottom: 1px #aaa dotted;
	font-variant: small-caps;
	cursor: help;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
img{
	max-width: 100%;
	height: auto;
}
/*
 2.0.6) Link style
 -------------------------*/
a {
	color: #4d87c7;
	text-decoration: none;
}
a:hover, a:focus {
	color: #4d87ff;
	text-decoration: none;
}
a:active {
	outline: none;
}

/*
 2.0.7) Table Elements
 --------------------------*/
table {
	width: 100%;
	border-collapse: collapse;
	color: #444444;
	border-top: 1px #ccc solid;
	border-bottom: 1px #ccc solid;
	margin: 0 0 1.35714em 0;
}
caption {
	font-variant: small-caps;
}
th, td {
	line-height: 1.5em;
	vertical-align: top;
	padding: 0.71429em 0.5em;
}
th *:first-child, td *:first-child {
	margin-top: 0;
}
thead th {
	text-align: left;
	color: #000;
	border-bottom: 2px #000 solid;
}
tbody th {
	text-align: left;
	border-top: 1px solid #ccc;
}
tbody td {
	text-align: left;
	border-top: 1px solid #ccc;
}

/*
 2.0.8) Button Styles
 -------------------------*/
.btn, input.btn, button.btn {
	display: inline-block;
	font-size: 12px;
	color: #000;
	line-height: normal;
	vertical-align: middle;
	padding: 0 5px;
	text-align: center;
	white-space: nowrap;
	cursor: pointer;
	border: 1px solid #ccc;
	background: #eee;
}

/*
 2.0.9) Sprite Icons
 -------------------------*/
[class^="icon-"], [class*="icon-"] {
	background-image: url(../images/sprite.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	display: inline-block;
	height: 14px;
	line-height: 14px;
	margin-top: 1px;
	vertical-align: text-top;
	width: 14px;
}



/* Containers
----------------------------------------------------------------------------------------------------*/
.container {
	width: 100%;
	margin: 0 auto;
	max-width:1260px;
	padding: 0px 15px;
}





/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */

.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}
/*
 3.) Site Wide Content
 ------------------------------*/
#wrapper {
	background: #fff ;

}

/*
 4.) Header Styles
 ------------------------------*/
#header
{
	background: #ffffff; display:table; width: 100%;
	position: relative;
}

.primary-header
{
	padding-top: 5px;
	padding-bottom: 4px;
}
.logo
{
	display: block;
    width: 37.6%;
    float: left;
}
.search-form {
    float: left;
    width: 543px;
    padding-left: 8px;
    padding-top:15px;
}
.search-box
{
	float: left;
    width: 402px;
    padding-bottom: 13px;
    border-right: 1px solid #c0c0c0;

}
input#search {
 width: 88.5%;
    height: 43px;
    line-height: 22px;
    text-align: right;
    border: none;
    color: #2f2f2f;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    border-bottom: 1px solid #c0c0c0;
}
input#search::-webkit-input-placeholder {
   color: #2f2f2f;
}

input#search:-moz-placeholder { /* Firefox 18- */
   color: #2f2f2f;
}

input#search::-moz-placeholder {  /* Firefox 19+ */
    color: #2f2f2f;
}

input#search:-ms-input-placeholder {  
    color: #2f2f2f;
}
.select-wrap {
    width: 133px;
    float: left;
     border-right: 1px solid #c0c0c0;
     padding-left: 20px;
     padding-top: 2px;
     padding-bottom: 13px;
}
.ui-selectmenu-button.ui-widget.ui-state-default.ui-corner-all ,
.ui-selectmenu-button span.ui-selectmenu-text,
.ui-state-default, 
.ui-widget-content .ui-state-default, 
.ui-widget-header .ui-state-default ,
.ui-selectmenu-menu .ui-menu,
.ui-menu .ui-menu-item
{
	background: #ffffff !important;
	border: none !important;
	font-size: 14px;
	color: #2f2f2f;
	 text-transform: uppercase;
    font-weight: 700;
	font-family: 'Roboto Condensed', sans-serif;
	outline: none !important;
	
}
.ui-selectmenu-menu .ui-menu,.ui-menu .ui-menu-item
{
	background: #ffffff !important;
	margin: 0 !important;
}
.ui-menu .ui-menu-item:hover ,.ui-menu .ui-menu-item.ui-state-focus{
	padding-left: 14px !important;
	
}
.ui-selectmenu-menu .ui-menu{
	top: -4px;
    position: relative;
    border: 1px solid #c0c0c0 !important;
    border-radius: 5px;
}
.ui-menu .ui-menu-item
{
	padding-left: 14px !important;
}
.ui-selectmenu-button span.ui-icon
{
	background:  url(../images/arrow.png) 0 0 no-repeat;
	    top: 19px;
    left: auto;
    right: 26px;
}

.select-wrap select{width:100%;}
.select-wrap span.es {
    color: #999999;
    font-size: 14px;
    padding-left: 15px;
    margin-top: -6px;
    display: block;
    position: relative;
    z-index: 1;
}
.ragister-wrap {
    float: right;
    width: 187px;
    padding-top: 15px;
    padding-left: 20px;
}
.ragister-wrap a{

	text-align: center;
	width: 49%;
	display: inline-block;
	color:#ff9900;
	font-size: 14px;
	text-decoration: underline;
}
.ragister-wrap a em
{
	display: block;
	width: 30px;
	height: 30px;
	margin: 0 auto;
	    background-position: 6px 1px;
	    margin-bottom: 2px;
}


.ragister-wrap a em.icon-user{
	  background-position: -23px 0px;
}
a.user {
    padding-left: 7px;
}

.profile-section{ padding-top: 15px; }
.profile-section img{ float: left ; margin-right: 15px; border-radius: 50%; width: 34px; height: 34px;  }
.profile-section .name{ display: inline-block; font-size: 14px; line-height: 1; color: #333333; text-transform: uppercase; font-weight: 600; margin-bottom: 3px;  }
.profile-section .name span{ color: #cccccc }
.profile-section a{ display: inline; }
.profile-section a:hover{ text-decoration: none; }

/*-- SUB MENU ---*/
.submenu-nav
{
	padding: 12px 0px;
	background: #fff;
	height: 50px;
}

.submenu-nav ul
{
	width: auto;
	margin: 0 auto;
	float: right;
}
.submenu-nav ul li{
	float: left;
	margin-right:5px;
	position: relative;
}
.submenu-nav ul li:after
{
	position: absolute;
    width: 1px;
    height: 12px;
    content: '';
    top: 7px;
    left: -3px;
    background: #C0C0C0;
}
.submenu-nav ul li:first-child:after
{
	display: none;
}
.submenu-nav ul li a{
	font-size: 13px;
	font-weight: 500;
	color: #3b3b3b;
	padding: 5px;
	display: block;
}

.submenu-nav ul li a:hover{
	font-size: 13px;
	font-weight: 500;
	color: #ff9a00;
	padding: 5px;
	display: block;
}
/*-- END SUB MENU ---*/

.nav-header
{
	
	position: relative;
	background: #ff9900;
}
.nav-header:after{
	position: absolute;
	top: 0;
	width:20%;
	background: #2f2f2f;
	left:0;
	height: 100%;
	content: '';
	
}
.nav-header nav
{
	width: 82%;
	margin: 0 auto;
	padding-left: 3px;
	position: relative;
	z-index: 1;
}
.nav-header nav:after{
position: absolute;
    top: 0;
    width: 45.5%;
    background: #2f2f2f;
    left: -11%;
    height: 100%;
    content: '';
    z-index: -1;
}
.nav-header nav > ul li{
	float:left;
	margin:0px 5px 0px 0px;
	position: relative;
	padding: 15px 5px 15px 10px;
}
.nav-header nav > ul li:nth-child(3){
	    padding-left: 21px;
}
.nav-header nav > ul li:last-child
{
	margin-left:0;
}
.nav-header nav > ul li a{
	font-size: 18px;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	padding:6px 5px 4px;
	display: block;
}
.nav-header nav > ul li .submenu 
{
	position: absolute;
    background: #ffffff;
    width: 240px;
    min-height: 175px;
    padding: 7px 5px 20px;
    top: 55px;
    left: 0px;
    display: none;
}
.nav-header nav > ul li .submenu li
{
	padding: 2px 0px;
	margin-left: 12px;
	margin-right: 0;
	list-style: disc;
	color: #333333;
	float: none;
	
	list-style-position: inside;
	
}
.nav-header nav > ul li .submenu li a{
	font-size: 14px;
	color: #333333;
	padding: 5px 0px;
	font-weight: 400;
	text-transform: inherit;
	font-family: 'Roboto Condensed', sans-serif;
	display: inline-block;
}
.nav-header nav > ul li .submenu li:hover a , .nav-header nav > ul li .submenu li:hover
{
	color: #ff9a00;
}

.nav-header nav > ul li .submenu li:focus + a , .nav-header nav > ul li .submenu li:focus
{
	color: #ff9a00;
}
.nav-header nav > ul li:hover .submenu
{
	display: block;
}
.nav-header nav > ul li:focus + .submenu
{
	display: block;
}
.nav-header nav > ul li:hover
{
	background: #ffffff;
	
}
.nav-header nav > ul li:hover a{
	color: #ff9a00;
}

.nav-header nav > ul li:focus a{
	color: #ff9a00;
}
.nav-header nav > ul li .submenu

/*
 5.) Footer Styles
 ------------------------------*/

footer{ display: table; width: 100%; overflow: hidden  }

.footer-nuestra
{
	padding-top: 12px;
}

.media-info
{
	border-top:1px solid #eeeeee;
	border-bottom:1px solid #eeeeee;
	padding: 15px 0px 10px;
	margin-top: 28px;
}


.icon-twitter{
	    width: 185px;
    height: 75px;
    float: left;
    background-position: 9px -106px;
}
.notifiy-info {
    float: left;
    padding-left: 14px;
    width: 84%;
}

.notifiy-info h2{
	font-weight: 400;
	text-transform: inherit;
	line-height: 1.2;
}
.notifiy-info a{
	font-size: 24px;
	color: #ff9a00;
	line-height: 1.2;
}


.social-media
{
	padding-top: 40px;
	padding-bottom: 22px;
}
.social-info
{
	float:left;
	
}
.youtube
{
	width: 570px;
	position: relative;
	
}
.youtube:after ,.instagram:after ,.facebook:after {
    width: 35px;
    height: 34px;
    background: url(../images/youtube-img.jpg) 0 0 no-repeat;
    content: "";
    position: absolute;
    top: -33px;
    left: 0px;
}
.youtube ul li
{
	float:left;
	width:100%;
	margin-left: 30px;
	background: #f8f4ed;
	
	
}
.youtube ul li:first-child
{
	margin: 0;
}
.video-info {
    padding: 13px 19px;
    min-height: 115px;
}
.video-info span {
    font-size: 14px;
    color: #666;
    padding-top: 6px;
    display: block;
    padding-left: 2px;
}

.instagram
{
	margin-left: 30px;
	position: relative;
}
.instagram:after
{
	 background: url(../images/instagram-label.jpg) 0 0 no-repeat;
}
.fb
{
	height: 252px;
	overflow: hidden;
	background: #ffffff;
}
.facebook, .twitter
{
	padding-bottom: 30px;
	border:1px solid #eeeeee;
	width: 330px;
	position: relative;
}
.facebook:after
{
	 background: url(../images/fb-label.jpg) 0 0 no-repeat;
}

.facebook .upper-label span {
    vertical-align: top;
    font-size: 14px;
    color: #2f2f2f;
    font-weight: 700;
    padding-left: 5px;
    padding-top: 3px;
    display: inline-block;
    text-transform: uppercase;
}
.facebook .upper-label span span
{
	display: block;
	font-weight: 300;
	color: #999;
	padding: 2px 0px;
}
ul.user-notification {
    padding: 14px 15px 0px 2px;
}
ul.user-notification h4{
	margin-bottom: 10px;
}
ul.user-notification img
{
	padding-left: 4px;
}
.user-notification li
{
	margin-bottom: 20px;
}
.facebook .mCSB_inside>.mCSB_container
{
	margin-right: 0;
}
.partner-wrap
{
	padding: 35px 0px 28px;
	background: #ffffff;
}
.partner-wrap ul li
{
	float:left;
	margin-right: 27px;
	
	
	
}
.partner-wrap ul 
{
	width: 1000px;
	margin: 0 auto;
}
.footer-nav
{
	padding: 12px 0px;
	background: #2f2f2f;
}

.footer-nav ul
{
	width: 354px;
	margin: 0 auto;
}
.footer-nav ul li{
	float: left;
	margin-right:5px;
	position: relative;
}
.footer-nav ul li:after
{
	position: absolute;
    width: 2px;
    height: 12px;
    content: '';
    top: 7px;
    left: -3px;
    background: #626262;
}
.footer-nav ul li:first-child:after
{
	display: none;
}
.footer-nav ul li a{
	font-size: 14px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
	padding: 5px;
	display: block;
}

.extra-foot{display: none !important;}





